openstack-services:
   services:
     openstack-dashboard:
       branch: lp:charms/trusty/openstack-dashboard
       constraints: mem=1G
#       to:[
openstack-singlerabbit:
   inherits: openstack-services
openstack-icehouse:
   inherits: openstack-singlerabbit
# liberty
openstack-liberty-git:
   inherits: openstack-icehouse
   services:
     openstack-dashboard:
       options:
         openstack-origin-git: include-file://horizon-liberty.yaml
